#calculator {
    border-radius: 5px;
    background-color: #fff;
    padding: 35px 50px 35px 80px;
    margin-top: 70px;
}
#calculator .btn {
    background-color: #234e9d;
    font-size: 15px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    transition: all .3s;
}
#calculator .title {
    color: #73809D;
    font-size: 17px;
    margin: 25px 0 15px;
}
#calculator .title span {
    color: #FF3E1D;
    font-weight: 600;
    font-size: 23px;
}
#calculator .title a {
    color: #73809D;
    border-bottom: 1px solid #73809D;
    text-decoration: none;
}
#calculator #persons-change-value {
    margin-bottom: 30px;
}
#calculator #docs-change-value {
    margin-bottom: 30px;
}
#calculator .buttons .btn-transparent {
    border: 1px solid #234e9d;
    background: none;
    color: #234e9d;
}
#calculator .buttons span {
    margin: 3px;
}
#calculator .sub-title {
    margin-bottom: 15px;
    font-size: 18px;
}
#calculator .res-price {
    margin: 25px 0 10px;
    font-size: 29px;
    font-weight: 600;
    white-space: nowrap;
    letter-spacing: 0.05em;
}
#calculator .res-price-posh {
    margin: 10px 0 15px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.03em;
}
#calculator .calc-result {
    margin-top: 30px;
    padding: 10px 0;
}
#calculator .form-check {
    position: relative;
    display: block;
    /*padding-left: 1.25rem;*/
}
#calculator label.form-check-label {
    color: #73809D;
    font-size: 12px;
    cursor: pointer;
    vertical-align: top;
    margin-top: 4px;
}

@media (max-width: 575.98px) {

    #calculator {
        padding: 20px;
        margin-top: 35px;
    }
    #calculator h2 {
        font-size: 20px;
        margin-bottom: 0;
    }
    #calculator .title {
        font-size: 13px;
        margin: 25px 0 15px;
    }
    #calculator .title span {
        font-size: 18px;
    }
    #calculator .buttons span {
        font-size: 13px;
    }
    #calculator .res-price {
        margin: 0;
        font-size: 25px;
    }
    #calculator .sub-title {
        margin-bottom: 5px;
        font-size: 13px;
    }
    #calculator .mark-text:after {
        width: 4px;
        left: 0;
    }
    #calculator .form-check {
        padding-bottom: 15px;
    }

}